TelNowEdge\Module\tnecallcenter\Model\TneQueue:
    exclusion_policy: ALL
    properties:
        id:
            expose: true
            groups: [user, attendant]
    virtual_properties:
        extension:
            groups: [attendant]
            exp: object.getQueue().getExtension()
        descr:
            groups: [attendant]
            exp: object.getQueue().getDescr()
